\documentclass[12pt]{standalone}

\usepackage{tikz}
\usepackage[french]{babel}

\begin{document}

\begin{tikzpicture}[>=latex]
			\draw [blue!25] (-6,-6) grid (6,6) ;
			\draw [thick,->] (-6,0) -- (6,0) ;
			\draw [thick,->] (0,-6) -- (0,6) ;
			\foreach \i in {1,...,5} { 
				\draw (\i,0.1) -- (\i,-0.1) node [below] {$\i$} ; 
				\draw (-\i,0.1) -- (-\i,-0.1) node [below] {$-\i$} ;
			}
			\foreach \i in {1,...,5}  { 
				\draw (0.1,\i) -- (-0.1,\i) node [left] 	{$\i$} ; 
				\draw (0.1,-\i) -- (-0.1,-\i) node [left] {$-\i$} ;
			}
			\draw [very thick, red] plot [domain=-1.33:2.66] (\x,-3*\x + 2) ;
			\draw [very thick, blue] plot [domain=-6:6] (\x,0.5*\x - 3) ;
			
			\draw [red] (0,2) node [circle,fill,inner sep=1.5pt] {} ;
			\draw [red] (0,2) node [above right] { $(0;2)$ } ;
			\draw [red] (1,-1) node [circle,fill,inner sep=1.5pt] {} ;
			\draw [red] (1,-1) node [above right] { $(1;-1)$ } ;

			\draw [blue] (0,-3) node [circle,fill,inner sep=1.5pt] {} ;
			\draw [blue] (0,-3) node [below right] { $(0;-3)$ } ;
			\draw [blue] (2,-2) node [circle,fill,inner sep=1.5pt] {} ;
			\draw [blue] (2,-2) node [below right] { $(2;-2)$ } ;
\end{tikzpicture}

\end{document}